Page 1 of 1

10.14.6 also fails with version 6.0.8

PostPosted: 19. May 2019, 19:46
by Paul-in-lv
HI,
I tried 6.0.8 with 10.14.6 and the extensions are still blocked. Went back to 6.0.4 and this version still works with 10.14.6.

Re: 10.14.6 also fails with version 6.0.8

PostPosted: 19. May 2019, 19:50
by socratis
10.14.6, or 10.14.6 beta? Is 10.14.6 already out? :shock:

Re: 10.14.6 also fails with version 6.0.8

PostPosted: 20. May 2019, 22:56
by Paul-in-lv
Sorry, I should of said 10.14.6 beta .

Re: 10.14.6 also fails with version 6.0.8

PostPosted: 20. May 2019, 23:02
by socratis
VirtualBox *will* fail until 6.0.10 is out _and_ it's notarized. Then and only then Apple will lift the restrictions. Don't expect Apple to change its tactics just because a new beta is out.